section{
    margin: 1rem 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
section p{
    line-height: 1.5;
}
section .poster{
    width: 100%;
    padding: 5rem 5rem;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    border-radius: 0.8rem;
    margin-top: 2%;
}
section .poster .poster_img{
    width: 15rem;
    height:10rem;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}
section .poster .poster_img img{
     width: 15rem;
     height:10rem;
     border-radius:0.4rem;
     -webkit-border-radius:0.4rem;
     -moz-border-radius:0.4rem;
     -ms-border-radius:0.4rem;
     -o-border-radius:0.4rem;
     -webkit-border-radius:0.4rem;
     object-fit: cover;
}

section .poster .pos1{
    margin-top: 1rem;
    font-weight: 500;
    color: var(--orange);
    font-size: 1.2rem;
}
section .poster .pos2{
    font-weight: 300;
    color: var(--lignt-blue-hover  );
    margin-bottom: 1rem;
}
section.last_section{
    margin-bottom: 4rem;
}
/* Responsive */
@media (max-width: 900px) {
   section{
     margin: 0.5rem 0;
     box-shadow: none;
   }
   section .poster{
    box-shadow: none;
   }

  }
  @media (max-width: 600px){
    section{
        margin: 0rem 0;
        box-shadow: none;
      }
      section .poster{
        padding: 5rem 0.3rem;
    }  
  }


